Subject: What should I do ?
From: [email-masked] (Tao Chen)

23 Jan 1997 03:49:53 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: Becky! ver 1.08
Original-Sender: [email-masked]

Hello , gnu-win32 is new for me , and i want to know
the answers to some basical questions about it. 
Are there anyone can help me ??? Thanks !!! *-)
I have downloaded cdk_src.tar.gz , now , how can i use 
it ? Do me must unpack it under linux .etc and recomplie 
it ? And after I complie it , what will happen ? move all
programs to win32 ,then run it ??? ( I'm sure I can not belive
it) . Oh ,because the sloooooow net in china , I can not get 
the documents in www site. So , i think email will work ,
you will help me , wo'n you ?:-)
Now, I want to test my programs for unix under the windows ,
would i get it ?
Tao Chen
************************************************
* Department of Computer Science and Technology
*		  of 
* University of Science and Technology of China 
* E-Mail :<Tao Chen>[email-masked]
************************************************
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".